libgstreamer-plugins-bad-gir1.0-1.8.1-1plf-omv2015.0.i586.rpm


Advertisement

Description

libgstreamer-plugins-bad-gir1.0 - Object Introspection interface description for gst-plugins-bad

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Restricted i586
Package name: libgstreamer-plugins-bad-gir1.0
Package version: 1.8.1
Package release: 1plf-omv2015.0
Package architecture: i586
Package type: rpm
Installed size: 131.16 KB
Download size: 34.62 KB
Official Mirror: abf-downloads.openmandriva.org
GObject Introspection interface description for gst-plugins-bad.

Provides

  • libgstreamer-plugins-bad-gir1.0 == 1.8.1-1plf:2015.0
  • typelib(GstGL) == 1.0
  • typelib(GstInsertBin) == 1.0
  • typelib(GstMpegts) == 1.0
  • typelib(GstPlayer) == 1.0

    Install Howto

    1. Enable OpenMandriva Restricted repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libgstreamer-plugins-bad-gir1.0 rpm package:
      # urpmi libgstreamer-plugins-bad-gir1.0

    Files

    • /usr/lib/girepository-1.0/GstGL-1.0.typelib
    • /usr/lib/girepository-1.0/GstInsertBin-1.0.typelib
    • /usr/lib/girepository-1.0/GstMpegts-1.0.typelib
    • /usr/lib/girepository-1.0/GstPlayer-1.0.typelib
    Advertisement
    Advertisement